<?php

 class Oportunidade_emprego_model extends CI_Model{

     
     public function get_all_oportunidades() {
        
         $this->db->order_by('data_limite', 'desc');
         
        return $this->db->get('oportunidade_emprego');
     }
     
    
}

?>
